<script setup>
    const props = defineProps({
        day: {
            type: String,
            required: true
        },
        is_active: {
            type: Boolean,
            default: false
        }
    });

    const design = computed(() => {
        return (props.is_active) ? "bg-las-orange text-white" : "bg-transparent text-black";
    });
</script>

<template>
    <div :class="`w-full rounded-[5px] text-center uppercase ${design}`">
        {{ day }}
    </div>
</template>